\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Entré je suis en grant pensée"
	composer="Josquin des Prez (ca 1450 – 1521)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP132192-WIMA.f41c-josqentrpart.pdf"
	date = "Transcribed on April 19, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: sharednotes.ly
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  d1 d2 d a'1. bes4 c d1. c2 bes a4 g a1 g2. a4 bes c d2. c4 c1 \af b2 c1
  r1 d d2 d e1 e2 d2. c4 bes a bes1 a2. bes4 c d e1 d cis2 d1
  r1 d, d2 d a'1. bes4 c d1. c2 bes a4 g a1 g2. a4 bes c d1 c b2 c1
  r1 d d2 d e1 e2 d2. c4 bes a bes1 a2. bes4 c d e1 d c2 d1. c2 bes a4 g a2 a g1
  r2 c bes a4 g a g f e d2 g1 fis2 g1
  r1 a1. bes2 c1. bes2 a g2. f4 e d c2 f1 e2 f1
  r1 a1. bes2 c1. d2 e1 e4 d c bes a2 d1 c2 d2. c4 a1
  r2 c2. bes4 a g f2 a2. g4 f e d2 g1 f2 g\breve
  \endbar
}
}


cantuswords = \lyricmode {
  En -- tré je suis en _ grant _ pen -- _ _ _ sé -- _ _ _ _ _ _ _ e
  pour fai -- re ung nou -- _ _ _ _ vel a -- _ _ _ _ _ _ my.
  Mais je m'en tien -- _ _ _ _ ne _ _ _ cou -- _ _ _ rou -- sé -- _ e
  le cueur tris -- te dou -- lant _ _ _ _ et _ _ _ mar -- _ _ ry, et _ _ _ _ mar -- ry,
  dou -- lant _ _ _ _ _ _  _ et ma -- ry.
  Mais _ je ne scay _ _ _ _  _ se ce -- la
  me _ se -- _ ra bon _ _ _ _ _ _ _ _ _ 
  en _ _ _ le jo -- _ _ _ ly moys de may.
}
% Local Variables:
% coding: utf-8
% End:

\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

