\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Entré je suis en grant pensée"
	composer="Josquin des Prez (ca 1450 – 1521)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP132192-WIMA.f41c-josqentrpart.pdf"
	date = "Transcribed on April 19, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  d1 d2 d a'1. bes4 c d1. c2 bes a4 g a1 g2. a4 bes c d2. c4 c1 \af b2 c1
  r1 d d2 d e1 e2 d2. c4 bes a bes1 a2. bes4 c d e1 d cis2 d1
  r1 d, d2 d a'1. bes4 c d1. c2 bes a4 g a1 g2. a4 bes c d1 c b2 c1
  r1 d d2 d e1 e2 d2. c4 bes a bes1 a2. bes4 c d e1 d c2 d1. c2 bes a4 g a2 a g1
  r2 c bes a4 g a g f e d2 g1 fis2 g1
  r1 a1. bes2 c1. bes2 a g2. f4 e d c2 f1 e2 f1
  r1 a1. bes2 c1. d2 e1 e4 d c bes a2 d1 c2 d2. c4 a1
  r2 c2. bes4 a g f2 a2. g4 f e d2 g1 f2 g\breve
  \endbar
}
}


cantuswords = \lyricmode {
  En -- tré je suis en _ grant _ pen -- _ _ _ sé -- _ _ _ _ _ _ _ e
  pour fai -- re ung nou -- _ _ _ _ vel a -- _ _ _ _ _ _ my.
  Mais je m'en tien -- _ _ _ _ ne _ _ _ cou -- _ _ _ rou -- sé -- _ e
  le cueur tris -- te dou -- lant _ _ _ _ et _ _ _ mar -- _ _ ry, et _ _ _ _ mar -- ry,
  dou -- lant _ _ _ _ _ _  _ et ma -- ry.
  Mais _ je ne scay _ _ _ _  _ se ce -- la
  me _ se -- _ ra bon _ _ _ _ _ _ _ _ _ 
  en _ _ _ le jo -- _ _ _ ly moys de may.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r\longa g1 g2 g d'1. e4 f g1. f2 e d4 c d1 c\breve
    r\longa g'1 g2 g a1. g2 f e4 d e1 d\breve
    r\longa g,1 g2 g d'1. e4 f g1. f2 e d4 c d1 c\breve
    r\longa g'1 g2 g a1. g2 f e4 d e1 d\breve
    r1 r2 c bes a4 g a1 g
    r2 c bes a4 g a1 g\breve 
    r\breve a1. bes2 c1. bes2 a g4 f g1 f\breve 
    r\breve a1. bes2 c d e f2. e4 d2 e1 d\breve f1 c d2 c4 bes a2 bes4 c d2 g, a1 g\breve
  \endbar
}}

tenorwords = \lyricmode {
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "bass"
    r1 d1 d2 d d1. c2 bes a g1 f es2. f4 g a bes2 c a g1 c,
    r2 c'1 bes4 a bes1 c1. bes4 a g1 g f2. g4 a bes c2 d bes a1 d,\breve
    r1 d'1. d2 d1. c2 bes a g1 f es2. f4 g a bes2 c a g1 c,
    r2 c'1 bes4 a bes1 c1. bes4 a g1 g f2. g4 a bes c2 d bes a1 d,\breve g1 f g f g f g2 e d1
    r1 d'\breve d1 c2. bes4 a2 g f c2. d4 e2 f d c1
    r1 a'1. bes2 c1. d2 e1 a,2. bes4 c2 d bes1 a
    r2 d,2. e4 f g a f a2. g4 f e d2. e4 f g a2 bes1 c d\breve
  \endbar
}
}
bassuswords = \lyricmode {
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords}
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

